RubyGems Navigation menu

vworkapp_ruby 0.9.1

A ruby wrapper for vWorkApp's API

Gemfile
          gem 'vworkapp_ruby', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install vworkapp_ruby
  
  
  
  
  
  
  

Total downloads 7,242

For this version 655

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.1 - February 24, 2013 (19 KB)
  2. 0.9 - January 16, 2013 (19 KB)
  3. 0.8 - November 9, 2012 (18.5 KB)
  4. 0.7.3 - March 28, 2012 (18.5 KB)
  5. 0.7.2 - March 27, 2012 (18.5 KB)
Show all versions (9 total)

Development Dependencies: